.instagram
{
    padding-top: 45px;
    padding-bottom: 45px;

    &__header-block
    {
        @include flex(row, space-between)
    }
    &__list
    {
        @include flex(row,space-between);
        margin-top: 15px;
        overflow-x: hidden;
    }
    &__item
    {
        width: 100%;
        margin-right: 30px;
    }
    &__item img
    {
        max-width: 300px;
    }

    @media(min-width: 768px)
    {
        background: rgba(0,0,0,0.03);
        
        &__list
        {
            margin-top: 35px;
        }
        &__item
        {
            width: calc(100% / 3 - 20px/3);
            margin-right: 10px;
        }
        &__item:last-of-type
        {
            margin-right: 0;
        }
        &__item img
        {
            max-width: 225px;
        }
    }
    @media(min-width: 1200px)
    {
        &__list
        {
            margin-top: 25px;
            @include flex(row,space-between);
        }
        &__item
        {
            width: calc(100%/4 - 30px/4);
            margin-right: 0;
        }
        &__item img
        {
            max-width: 285px;
        }
    }
}